Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 718474 - sci-chemistry/ParmEd: need py3.7, 3.8 port
Summary: sci-chemistry/ParmEd: need py3.7, 3.8 port
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Deadline: 2020-09-21
Assignee: Alexey Shvetsov
URL:
Whiteboard:
Keywords: PMASKED
Depends on:
Blocks: python3.7-compat
  Show dependency tree
 
Reported: 2020-04-19 20:07 UTC by Michał Górny
Modified: 2020-09-21 14:04 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2020-04-19 20:07:20 UTC
The packages are stuck on py3.6 which means they will be pain once we switch to 3.7.  Please test them on 3.7 *and* 3.8 (so we don't to revisit this in a few months), and update PYTHON_COMPAT appropriately.  If it doesn't work, please either fix it, remove Python or issue last rites.  Please consider this urgent.
Comment 1 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2020-08-16 10:07:55 UTC
ping.
Comment 2 Larry the Git Cow gentoo-dev 2020-09-21 14:04:25 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=fdb780d4f6c51ea1641a72fba6dd841e98ccdb42

commit fdb780d4f6c51ea1641a72fba6dd841e98ccdb42
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2020-09-21 14:03:09 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2020-09-21 14:04:20 +0000

    sci-chemistry/ParmEd: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/718474
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 profiles/package.mask                    |  1 -
 sci-chemistry/ParmEd/Manifest            |  2 --
 sci-chemistry/ParmEd/ParmEd-2.7.3.ebuild | 41 --------------------------------
 sci-chemistry/ParmEd/ParmEd-3.0.3.ebuild | 41 --------------------------------
 sci-chemistry/ParmEd/metadata.xml        | 15 ------------
 5 files changed, 100 deletions(-)